Subject: Re: bug#24471: 25.1.50; Error on empty PATH component

From: Achim Gratz <[email-masked]>
Date: Mon, 19 Sep 2016 23:41:38 +0200

Eli Zaretskii writes:
> Please show the Lisp backtrace from the error, so that the path from
> PATH to directory-file-name could be seen.

Sorry I can't, I have no Windows machine w/ Emacs 25.1 at home.  It
should be reproducible when you add a superfluous ";" at the end of your
PATH.

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

DIY Stuff:
http://Synth.Stromeko.net/DIY.html